@font-face {
    font-family: neo;
    src: url(../fonts/neo-sans-arabic-regular.ttf);
}

@font-face {
    font-family: din;
    src: url(../fonts/din-next-lt-w23-light.ttf);
}

body {
    font-family: neo;
    direction: rtl;
    text-align: right
}

a,
button,
input,
::after,
::before,
.trans,
.owl-theme .owl-dots .owl-dot span,
span,
.projects-slider .slide .img div,
.gall-img .img {
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

ul,
p {
    padding: 0;
    margin: 0;
}

.breadCrumb {
    background-position: center;
    background-size: cover;
    padding: 30px 0;
    min-height: 200px;
    color: #fff;
    position: relative;
    z-index: 1;
    background: #0b2625 !important;
}

.breadCrumb h3 {
    padding: 30px 20px;
    text-align: center;
}

.pageContainer {
    overflow: hidden;
}

a:hover {
    text-decoration: none;
}


/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #0b2625;
    border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    opacity: 0.7;
}

/*pagination*/
.pagi {
    margin: 60px 0 0 0;
}

#pagination {
    margin: 0;
    padding: 0;
    text-align: center
}

#pagination li {
    display: inline
}

#pagination li a {
    display: inline-block;
    text-decoration: none;
    /* padding: 5px 10px; */
    color: #0b2625;
    text-align: center;
    line-height: 40px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #EBEBEB;
    border: 1px solid rgba(235, 235, 235, .34);
    font-size: 20px;
}

#pagination li a.navi {
    background: none !important;
    border: none !important;
}

#pagination li a.active {
    background-color: #0b2625;
    color: #fff;
    border: 1px solid #0b2625;
}

#pagination li a:hover:not(.active) {
    background-color: #ddd;
}

/************/

/************************/
/*loader*/
.loader {
    position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.loader>div {
    height: 100%;
    background: #fff;
}


.wrap {
    --anim-steps: 5;
    --anim-duration: calc(var(--anim-steps) * .5s);
    --box-single-step-duration: calc(var(--anim-duration) / var(--anim-steps));
    --size: 50px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: calc(var(--size) * var(--anim-steps));
    grid-template-rows: var(--size);
    place-content: center;
}

.stage {
    -webkit-animation: stage-step-right var(--anim-duration) steps(var(--anim-steps)) infinite;
    animation: stage-step-right var(--anim-duration) steps(var(--anim-steps)) infinite;
    position: relative;
}

.box {
    -webkit-animation: box-roll-right var(--box-single-step-duration) linear infinite;
    animation: box-roll-right var(--box-single-step-duration) linear infinite;
    background-color: #0b2625;
    border: 1px solid #0b2625;
    content: "";
    display: block;
    height: var(--size);
    position: absolute;
    top: 0;
    left: 0;
    transform-origin: 100% 100%;
    width: var(--size);
}

@-webkit-keyframes box-roll-right {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(90deg);
    }
}

@keyframes box-roll-right {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(90deg);
    }
}

@-webkit-keyframes stage-step-right {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(var(--size) * var(--anim-steps)));
    }
}

@keyframes stage-step-right {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(var(--size) * var(--anim-steps)));
    }
}

/**/
/*sec-h*/
.sec-h {
    font-size: 35px;
    font-weight: bold;
    /* margin: 0 0 28px 0; */
    margin-bottom: 40px;
}

.sec-hh {
    font-size: 24px;
    font-weight: 600;
    color: #313131;
    margin: 0 0 50px 0;
}

.sec-hh span {
    position: relative;
    padding-bottom: 20px;
}

.sec-h p {
    font-size: 15px;
    font-weight: 400;
}

.sec-hh span::after,
.sec-hh span::before {
    content: "";
    position: absolute;
}

.sec-hh span::after {
    height: 1px;
    width: 130px;
    background: #DCDCDC;
    left: calc((100% - 130px) / 2);
    bottom: 0;
    z-index: 1;
}

.sec-hh span::before {
    width: 35px;
    height: 10px;
    left: calc((100% - 35px) / 2);
    background-size: 100% 100%;
    background-image: url('../images/shape@2x.png');
    bottom: -3px;
    z-index: 2;
}

/**/

/*nav*/
nav .logo img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.nav-bar {
    padding: 7px 0;
    background-color: #707070;
}

.mn {
    text-align: left;
}

.search form {
    width: 100%;
    position: relative;
    margin: 5px 0;
    overflow: hidden;
    background: #FFFFFF;
    border: 1px solid #707070;
}

.search form input {
    outline: 0;
    width: 100%;
    border: none;
    padding: 5px 10px;
    background: #FFFFFF;
}

.search form ::placeholder {
    color: #A7A7A7;
    font-size: 13px;
}

.search form button {
    color: #333333;
    background-color: #FFFFFF;
    outline: 0;
    border: 0;
    opacity: .6;
}

.search form button i {
    font-size: 15px;
}

.ssocial a {
    color: #fff;
    margin: 0 5px;
    display: inline-block;
}

.social {
    text-align: right;
    margin: 0 20px 0 0;
}

.social a i {
    font-size: 17px;
    color: #fff;
    background: #0b2625;
    width: 30px;
    height: 30px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
}

.social a {
    margin: 0 3px
}

.social a:hover {
    transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
}

.botttom-bar {
    background: #FFFFFF;
    padding: 20px 0;
}

.botttom-bar ul li {
    margin: 0 5px;
}

.botttom-bar ul li a {
    color: #000000;
    font-size: 18px;
    padding: 7px;
    display: block;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.botttom-bar ul li.current_page_item a {
    color: #0b2625;
}

.botttom-bar ul li a:hover {
    color: #0b2625;
}

.botttom-bar ul li.active a::after {
    opacity: 1 !important;
    transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    -webkit-transform: scale(1) !important;
    visibility: visible !important;
}

/**/
.gallery .col-6 {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.ggg {
    margin-top: 40px;
}

.gall-img .img {
    height: 200px;
    background-position: center;
    background-size: cover;
}

.lg-outer {
    direction: ltr;
}

.gall-img {
    overflow: hidden;
    cursor: pointer;
    margin: 5px 0;
}

.gall-img:hover .img {
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

/*main section*/
.m-slide {
    min-height: calc(100vh - 155px);
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.m-slider .owl-nav button.owl-next,
.m-slider .owl-nav button.owl-prev {
    width: 50px;
    height: 50px;
    border-radius: 5px;
    color: #fff;
    background: rgba(182, 182, 182, .18);
    position: absolute;
    top: calc((100% - 43px) / 2);
    font-size: 40px;
    text-align: center;
}

.m-slider .owl-nav button span {
    position: relative;
    top: -4px;
}

.m-slider .owl-nav button.owl-next {
    left: 30px;
}

.m-slider .owl-nav button.owl-prev {
    right: 30px;
}

/**/
/* .services {
    padding: 80px 0!important;
} */

.services .service .s-img {
    width: 100px;
    height: 100px;
    margin: auto;
}

.services .service .s-img img {
    max-width: 100%;
    max-height: 100%;
}

.services .service {
    background-color: #fafafa;
    padding: 20px;
    border: .5px solid rgba(0, 0, 0, .1);
    color: #000;
}

.services .service:hover {
    background-color: #0b2625;
    color: #fff;
}

.s-body br {
    display: none;
}

.service-col {
    padding: 0 !important;
}

.s-row {
    position: relative;
    z-index: 2;
    margin-top: 50px;
}

.service-h {
    position: relative;
    z-index: 1;
    color: #fff;
    padding: 30px 15px;
}

.service-h::after {
    content: "";
    position: absolute;
    left: -70px;
    z-index: -1;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #0b2625;
}

/**/
.hint .img img {
    width: 100%;
}

.hint .txt {
    line-height: 40px;
    margin: 20px 0;
}

.hint h3 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 30px;
}

.hint a span {
    padding: 0 20px;
    background-color: #0b2625;
    color: #fff;
    display: inline-block;
    border: 1px solid #0b2625;
}

.hint a {
    margin-top: 30px;
    display: inline-block;
}

.hint a:hover span:last-child {
    color: #0b2625;
    background: #fff;
    transform: translateX(-5px);
    -ms-transform: translateX(-5px);
    -webkit-transform: translateX(-5px);
}

/**/
.ccon {
    background: #F7F7F7;
    padding: 20px 0;
}

.conn-sec {
    margin: 15px;
}

.conn-sec i {
    color: #000;
    font-size: 26px;
    padding: 0 5px;
    vertical-align: top;
}

.conn-sec div {
    width: calc(100% - 40px);
    color: #0b2625
}

.conn-sec div h5 {
    color: #000
}

/**/
.achv {
    margin: 15px;
    padding: 40px 20px;
    border-radius: 12px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    background: #F7F7F7;
    text-align: center;
}

.achv span {
    font-size: 40px;
}

.achv-col:first-of-type .achv {
    color: #6600ff;
}

.achv-col:nth-of-type(2) .achv {
    color: #00b006
}

.achv-col:nth-of-type(3) .achv {
    color: #00afaa
}

/**/

/*projects*/
.sec {
    padding: 50px 0;
}

.sec.projects {
    background-color: #f5f5f5;
    padding: 50px 0 70px 0;
}

.projects-sec {
    overflow: hidden;
}

.pro-col {
    padding: 0 !important;
}

.projects-top {
    height: 350px;
    background-position: center;
    background-size: cover;
}

.projects-sec::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: .6;
    z-index: 0;
}

.projects-name {
    display: block;
    font-size: 15px;
    color: #fff;
    position: absolute;
    bottom: 20px;
    right: 0;
    padding: 0 12px 0 0;
    z-index: 1;
}

.projects-sec {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.projects-sec:hover .projects-name {
    transform: translatex(-6px) !important;
    -ms-transform: translatex(-6px) !important;
    -webkit-transform: translatex(-6px) !important;
}

.projects-sec:hover .projects-top {
    transform: scale(1.2);
}

/**/

/*contact*/
.contact {
    padding: 40px 0;
    background-size: cover;
    background-attachment: fixed;
}

.complaints {
    padding: 60px 0 100px 0;
}

.contact-info-sec {
    margin: 16px 0;
    padding: 17px;
    background-color: #fafafa;
    box-shadow: 0 0 6px #eee;
}

.contact-info {
    margin-top: 40px;
}

.c-h2 {
    font-weight: bold;
}

.c-h2 span {
    font-size: 15px;
    display: block;
    margin-top: 10px;
    font-weight: 400;
    line-height: 23px;
}

.contact-info-sec i {
    color: #0b2625;
    font-size: 20px;
    margin: 0 0 0 9px;
}

.contact-info-sec a {
    color: #36393C;
    font-size: 13px;
    font-family: neo;
    display: inline-block;
}

.contact-info-sec:hover a {
    transform: translatex(-6px) !important;
    -ms-transform: translatex(-6px) !important;
    -webkit-transform: translatex(-6px) !important;
    color: #0b2625;
}

/* .c-form {
    background: #F5F5F5;
    padding: 50px;
    /* border: 1px solid #AFAFAF; */
/* } */

.c-form form {
    margin: 20px 0 0 0;
}

.c-form input,
.c-form textarea {
    width: 100%;
    outline: 0;
    border: 1px solid #AFAFAF;
    padding: 7px;
    margin: 15px 0;
    text-align: right;
}

.c-form input[type=submit] {
    display: block;
    width: 120px;
    text-align: center;
    border-radius: 3px;
    background: #000;
    color: #fff;
    padding: 10px;
    outline: 0;
    border: 0;
    border-radius: 0;
    margin: auto;
}

.c-form input[type=submit]:hover {
    background: #0b2625;
}

.s-ac {
    margin-top: -80px;
    position: relative;
    z-index: 1;
}

.cc-form {
    padding: 0 !important;
    border: 0 !important;
    background: none !important;
    max-width: 600px;
    margin: auto;
}

.map {
    height: 500px;
    margin-bottom: 60px;
}

.map iframe {
    width: 100%;
    height: 100%;
}

/**/
.volunteer {
    max-width: 570px;
    margin: auto;
}

/*support*/
.support {
    padding: 60px 0 80px 0;
}

table {
    border: 1px solid #D5D5D5;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

table thead tr {
    background-color: #fff !important;
}

table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
}

table tr:nth-of-type(odd) {
    background-color: #F7F7F7;
}

table th {
    padding: 15px 5px;
    text-align: center;
    color: #002B3C;
    font-size: 16px;
    word-break: break-all;
}

table td {
    padding: 25px 5px;
    word-break: break-all;
    font-size: 14px;
    text-align: center;
}

table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
}

/**/
.about-main {
    margin: 0 0 40px 0;
}

.a-sec {
    padding: 40px 30px;
    border-radius: 0px 30px 0px 30px;
    margin: 15px 0;
}

.a-content {
    line-height: 33px;
}

.a-img {
    margin-bottom: 40px;
}

.a-img img {
    width: 100%;
}

.a-sec h3 {
    margin-bottom: 20px;
}

.a-sec div {
    line-height: 33px;
}

.a-sec.aa {
    background-color: #0b2625;
    color: #fff;
}

.a-sec.bb {
    background-color: #707070;
}

/**/

@media screen and (max-width: 992px) {
    .goals-ul {
        padding: 30px 7% !important;
    }

    table {
        border: 0;
    }

    table caption {
        font-size: 1.3em;
    }

    table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    table tr {
        display: block;
        margin-bottom: .625em;
    }

    table td {
        display: block;
        font-size: .8em;
        text-align: right;
        padding: 10px 20px;
    }

    table td::before {
        /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
        content: attr(data-label);
        float: right;
        font-weight: bold;
        text-transform: uppercase;
        width: 100px;
        word-wrap: break-word;
        word-break: break-all;
    }

    table td:last-child {
        border-bottom: 0;
    }
}

/**/

/*single contact page*/
.single-c-form {
    padding: 30px 20px 30px 20px !important;
    border-radius: 0 !important;
}

.single-c-form form {
    margin: 0 !important;
}

.single-c-form span.title {
    font-size: 20px;
}

.single-c-form form .f-group input,
.single-c-form form .f-group textarea {
    border: 1px solid #E9E9E9 !important;
    box-shadow: none !important;
    background: #F8F8F8 !important;
    border-radius: 10px;
    padding: 13px !important;
    font-size: 14px;
}

.single-c-form .f-group {
    margin: 10px 0 !important;
}

.single-c-form form .f-submit input {
    width: 225px !important;
    border-radius: 6px !important;
}

.single-c-form ::placeholder {
    color: rgba(24, 25, 26, .31);
}

.contact-txt {
    margin-bottom: 30px;
}

.contact-txt span.cc-title {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
}

.contact-txt p {
    color: #292929;
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0;
    text-align: justify;
}

.contact-txt ul li i {
    color: #66CDCD;
    font-size: 22px;
    display: inline-block;
    margin: 0 0 0 10px;
}

.contact-txt ul li a {
    font-size: 14px;
    color: #000000;
}

.contact-txt ul li.phones a {
    display: inline-block;
    margin: 3px;
    direction: ltr;
}

.contact-txt ul li a:hover span {
    color: #66CDCD;
}

/***/

/*governance*/
.governance {
    padding: 60px 0 80px 0;
}

.governance .images .blockimg {
    height: 190px;
    background-size: cover;
    margin: 15px 0;
}

.governance .content .block p {
    margin: 10px 0;
}

.governance .content .block {
    font-size: 15px;
    line-height: 30px;
    color: #7F7F7F;
}

.governance .links {
    margin: 26px 0;
}

.governance .links .blocklink {
    margin: 15px 0;
    padding: 20px;
    color: #18191A;
    font-size: 16px;
    border-radius: 10px;
    background: rgba(248, 248, 248, .47);
    border: 1px solid #E9E9E9;
}

.governance .links .blocklink i {
    float: left;
    color: #0b2625;
}

/**/

/*about page*/
.video-parent-class {
    margin: 40px auto;
    max-width: 830px;
    height: auto;
    overflow: hidden;
}

.video-parent-class video {
    width: 100%;
    height: 100%;
    border-radius: 11px;
}

.pause-play-img {
    position: absolute;
    z-index: 99;
    left: calc((100% - 64px) / 2) !important;
    top: calc((100% - 64px) / 2) !important;
    display: none;
    opacity: 1;
    width: 64px;
    cursor: pointer;
}

.video-parent-class img.pause-play-img {
    display: block;
}

.video-parent-class {
    position: relative;
}

/*goals*/
.goals {
    background: #000;
    margin: 40px 0;
    color: #fff;
}

.goals img {
    width: 100%;
    height: auto;
}

.goals-ul {
    padding: 40px 20% 40px 0;
}

.goals .h label {
    display: block;
    margin: 0;
}

.goals .h span {
    font-size: 35px;
    font-weight: bold;
    margin: 20px 0;
}

.goals .h label:first-child {
    font-size: 30px;
    font-weight: bold;
}

.goals .h label:last-child {
    font-weight: 20px;
    color: #0b2625;
}

.goals-ul ul {
    margin: 30px 0 0 0;
}

.goals-ul ul li {
    margin: 10px 0;
    font-size: 15px;
    line-height: 30px;
    position: relative;
    padding-right: 20px;
}

.goals-ul ul li::before {
    content: "";
    position: absolute;
    right: 0;
    top: 16px;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    background: #0b2625;
}

/**/
.top-contact li {
    margin: 5px 10px;
}

.top-contact li a {
    color: #36393C;
    font-size: 13px;
    font-family: neo;
    display: inline-block;
}

.top-contact li i {
    color: #000;
    font-size: 20px;
    margin: 0 0 0 9px;
}

.top-contact li:hover a {
    transform: translatex(-6px) !important;
    -ms-transform: translatex(-6px) !important;
    -webkit-transform: translatex(-6px) !important;
    color: #0b2625;
}

/**/
/* .ss-form {
    margin-bottom: 20px;
} */

.ss-form input {
    padding: 0;
    border: 0;
    border-bottom: 1px solid #D3D3D3;
    width: calc(100% - 35px);
    outline: 0;
}

.ss-form button {
    border: 0;
    outline: 0;
    text-align: center;
    color: #000;
    background: none;
}

/**/
.paginatnnion {
    margin-top: 40px;
}

.paginatnnion ul {
    justify-content: center;
}

.paginatnnion ul li {
    margin: 0 3px;
}

.paginatnnion ul li .page-numbers {
    padding: 3px 6px;
    color: #000;
}

.paginatnnion ul li span.page-numbers.current {
    padding: 5px 6px 3px 6px;
    background-color: #0b2625;
    color: #fff;
}

/**/
footer {
    color: #000;
    /* border-top: 1px solid #707070; */
    background-color: #fafafa;
}

footer .social a i {
    background-color: #000000;
}

.f-contact-info-sec {
    margin: 0 0 15px 0 !important;
}

.f-contact-info-sec a {
    display: inline-block;
    width: calc(100% - 27px);
    vertical-align: top;
}

footer a {
    color: #000;
}

.footer-h {
    font-size: 20px;
    font-weight: 600;
    display: block;
    margin: 0 0 8px 0;
}

.footer-sec ul li {
    margin: 0 0 7px 0;
}

.footer-sec ul li a {
    font-size: 14px;
    display: inline-block;
    position: relative;
    padding: 0 18px 0 0;
}

/* .footer-sec ul li a::before {
    content: "";
    position: absolute;
    top: 7px;
    right: 0;
    width: 6px;
    height: 6px;
    background: #fff;
    border-radius: 50%;
} */

.footer-sec ul li a:hover {
    color: #0b2625;
    transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    -webkit-transform: translateX(-10px);
}

.footer-body {
    padding: 70px 0 40px 0;
}

footer p {
    margin-top: 100px;
    font-size: 14px;
    line-height: 24px;
}

footer .design {
    margin: 50px 0 0 0;
}

footer .design img {
    width: 180px;
    height: auto;
    vertical-align: middle;
    display: inline-block;
}

footer .design span {
    vertical-align: middle;
    display: inline-block;
    font-size: 15px;
}

.copy-rights {
    background: #0b2625;
    padding: 20px 0;
    font-size: 14px;
}

.footer-sec {
    position: relative;
    width: fit-content;
    margin: auto;
}

.footer-logo {
    margin-bottom: 40px;
    display: block;
    text-align: center;
}

.footer-logo img {
    height: auto;
    width: auto;
    max-width: 100%;
}

.footer-map {
    height: 160px;
}

.footer-map iframe {
    width: 100%;
    height: 100%;
}

.language-chooser {
    list-style: none;
}

.language-chooser .active {
    display: none !important;
}

/**/
label {
    margin: 0;
}

/*media query*/


@media only screen and (max-width : 1200px) {

    .m-slider .owl-nav button.owl-next,
    .m-slider .owl-nav button.owl-prev {
        position: initial;
        height: 30px;
        width: 30px;
        font-size: 30px;
        background: #0b2625;
    }

    .m-slider .owl-nav button span {
        position: relative;
        top: -6px;
    }
}


@media only screen and (max-width : 767px) {
    .m-slide-content span {
        font-size: 28px;
    }

    .ss-form {
        margin-top: 20px;
    }

    .botttom-bar ul li.current_page_item a {
        color: #000;
    }

    .service-h::after {
        display: none;
    }

    .service-h {
        color: #000;
    }

    .service-h {
        margin-bottom: 0 !important;
        padding: 0;
    }

    .map {
        height: 300px;
    }

    .m-slide-content div.text {
        line-height: 23px;
        font-size: 13px;
        margin: 0 0 13px 0;
    }

    .m-slide-content a {
        padding: 4px 20px
    }

    .footer-sec {
        width: 100%;
        margin: 30px 0 0 0;
    }

    footer .social {
        margin: 10px 0 !important;
    }

    .h {
        margin: 0 0 20px 0;
        display: block;
    }

    .search {
        width: 100%;
    }

    .nav-links {
        position: fixed;
        top: 0;
        z-index: 30;
        background: #fff;
        left: -300px;
        height: 100vh;
        width: 300px;
        padding: 70px 0 20px 0;
        overflow-y: scroll;
        overflow-x: hidden;
        background: #0b2625;
    }

    .nav-links ul li a {
        display: block;
        text-align: center;
        padding: 4px;
        color: #FFFFFF;
    }

    .nav-links ul li {
        margin: 10px 0;
    }

    .close-menu {
        color: #fff;
        cursor: pointer;
        position: absolute;
        top: 30px;
        right: 20px;
    }

    /* .botttom-bar .container,
    .botttom-bar {
        padding: 0;
    } */

    .open-menu {

        cursor: pointer;
        float: left;
        color: #0b2625;

    }

    /* width */
    .nav-links::-webkit-scrollbar {
        width: 4px;
    }

    /* Track */
    .nav-links::-webkit-scrollbar-track {
        background: #f1f1f1;
    }

    /* Handle */
    .nav-links::-webkit-scrollbar-thumb {
        background: #888;
    }

    /* Handle on hover */
    .nav-links::-webkit-scrollbar-thumb:hover {
        background: #555;
    }

    .m-overlay {
        position: fixed;
        z-index: 29;
        width: 100%;
        height: 100%;
        top: 0;
        left: -100%;
        bottom: 0;
        background: #0b2625;
        opacity: .35;
    }

    .c-form {
        padding: 20px 15px;
    }

    .nav-bar {
        padding: 10px 0;
    }

    .contact {
        padding: 60px 0;
    }
}

@media screen and (max-width: 575px) {

    .governance,
    .complaints,
    .ppro,
    .all-news,
    .single-news-sec,
    .single-projects {
        padding-top: 25px !important;
    }

    .a-sec {
        padding: 30px 10px
    }
}